﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage71-page1-overview{display:flex;justify-content:space-between;flex-wrap:wrap;font-size:var(--fontsize16);padding:0}
.wmpage71-overview-left{width:40%;margin-right:20px}
.wmpage71-overview-right{flex:1;box-sizing:border-box;padding:0 20px;display:flex;flex-direction:column;justify-content:center}
.wmpage71-overview-right p{color:var(--introcolor);margin:6px 0;margin-right:0}
.wmpage71-page1-technology{margin-top:50px}
.wmpage71-page1-ulli1{width:100%;display:flex;justify-content:space-between}
.wmpage71-page1-ulli1 li{width:24%;box-shadow:0 3px 8px 0 rgba(19,20,21,.17);position:relative;padding:45px;border-radius:5px}
.wmpage71-page1-nr{display:flex;flex-direction:column;justify-content:center;align-items:center}
.wmpage71-page1-show{background-color:var(--color);width:100%;height:100%;color:#fff;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size:var(--fontsize18);opacity:0;transition:all .3s ease;border-radius:5px;position:absolute;top:0;left:0;padding:25px;z-index:-2}
.wmpage71-page1-top{width:60px;height:60px;position:relative;display:flex;background:var(--color);align-items:center;justify-content:center;border-radius:5px;margin-bottom:25px}
.wmpage71-page1-top em{color:#fff;font-size:var(--wmpage-font36);z-index:1;width:var(--wmpage-font36)}
.wmpage71-page1-nr p{font-size:var(--wmpage-font20);font-weight: var(--fontbold6);color:#000}
.wmpage71-page1-mod em{color:var(--color);font-size:80px;position:absolute;z-index:-1;left:50%;top:-80%;transform:translate(-50%) rotate(-90deg)}
.wmpage71-page1-show p:nth-of-type(1){font-size:var(--fontsize20);text-align:center;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;color:#fff}
.wmpage71-page1-show p:nth-of-type(2){font-size:var(--wmpage-font16);text-align:center;color:#fff;line-height:1.52;margin-top:10px}
.wmpage71-page1-ulli1 li:hover .wmpage71-page1-show{opacity:1;z-index:3}
@media (max-width:1200px){.wmpage71-page1-ulli1 li{padding:25px}
.wmpage71-overview-right p{margin:0}
.wmpage71-page1-technology{margin-top:35px}
.wmpage71-page1-nr p{font-size:var(--wmpage-font18);line-height:1}
.wmpage71-page1-top{width:50px;height:50px;margin-bottom:20px}
.wmpage71-page1-top em{font-size:var(--wmpage-font26);width:var(--wmpage-font26)}
}
@media (max-width:1024px){.wmpage71-overview-left{margin-right:10px;width:50%}
.wmpage71-overview-right{padding:0 10px}
.wmpage71-page1-ulli1 li{padding:40px 20px}
}
@media (max-width:768px){.wmpage71-page1-overview{flex-direction:column}
.wmpage71-overview-left{margin-right:0;width:100%}
.wmpage71-overview-left img{width:100%}
.wmpage71-overview-right{padding:0;margin-top:20px}
.wmpage71-page1-ulli1{flex-wrap:wrap}
.wmpage71-page1-ulli1 li{width:49%;margin-bottom:2%}
.wmpage71-page1-nr p{font-size:var(--wmpage-font16)}
}
.wmpage71-page1-overview{display:flex;justify-content:space-between;flex-wrap:wrap;font-size:var(--fontsize16);padding:0}
.wmpage71-overview-left{width:40%;margin-right:20px}
.wmpage71-overview-right{flex:1;box-sizing:border-box;padding:0 20px;display:flex;flex-direction:column;justify-content:center}
.wmpage71-overview-right p{color:var(--introcolor);margin:6px 0;margin-right:0}
.wmpage71-page1-technology{margin-top:50px}
.wmpage71-page1-ulli1{width:100%;display:flex;justify-content:space-between}
.wmpage71-page1-ulli1 li{width:24%;box-shadow:0 3px 8px 0 rgba(19,20,21,.17);position:relative;padding:45px;border-radius:5px}
.wmpage71-page1-nr{display:flex;flex-direction:column;justify-content:center;align-items:center}
.wmpage71-page1-show{background-color:var(--color);width:100%;height:100%;color:#fff;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size:var(--fontsize18);opacity:0;transition:all .3s ease;border-radius:5px;position:absolute;top:0;left:0;padding:25px;z-index:-2}
.wmpage71-page1-top{width:60px;height:60px;position:relative;display:flex;background:var(--color);align-items:center;justify-content:center;border-radius:5px;margin-bottom:25px}
.wmpage71-page1-top em{color:#fff;font-size:var(--wmpage-font36);z-index:1;width:var(--wmpage-font36)}
.wmpage71-page1-nr p{font-size:var(--wmpage-font20);font-weight: var(--fontbold6);color:#000}
.wmpage71-page1-mod em{color:var(--color);font-size:80px;position:absolute;z-index:-1;left:50%;top:-80%;transform:translate(-50%) rotate(-90deg)}
.wmpage71-page1-show p:nth-of-type(1){font-size:var(--fontsize20);text-align:center;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;color:#fff}
.wmpage71-page1-show p:nth-of-type(2){font-size:var(--wmpage-font16);text-align:center;color:#fff;line-height:1.52;margin-top:10px}
.wmpage71-page1-ulli1 li:hover .wmpage71-page1-show{opacity:1;z-index:3}
@media (max-width:1200px){.wmpage71-page1-ulli1 li{padding:25px}
.wmpage71-overview-right p{margin:0}
.wmpage71-page1-technology{margin-top:35px}
.wmpage71-page1-nr p{font-size:var(--wmpage-font18);line-height:1}
.wmpage71-page1-top{width:50px;height:50px;margin-bottom:20px}
.wmpage71-page1-top em{font-size:var(--wmpage-font26);width:var(--wmpage-font26)}
}
@media (max-width:1024px){.wmpage71-overview-left{margin-right:10px;width:50%}
.wmpage71-overview-right{padding:0 10px}
.wmpage71-page1-ulli1 li{padding:40px 20px}
}
@media (max-width:768px){.wmpage71-page1-overview{flex-direction:column}
.wmpage71-overview-left{margin-right:0;width:100%}
.wmpage71-overview-left img{width:100%}
.wmpage71-overview-right{padding:0;margin-top:20px}
.wmpage71-page1-ulli1{flex-wrap:wrap}
.wmpage71-page1-ulli1 li{width:49%;margin-bottom:2%}
.wmpage71-page1-nr p{font-size:var(--wmpage-font16)}
}

.about-us{overflow-x:hidden}
.l-wrap{max-width: 1640px;margin: auto;width: 100%;padding: 0 20px;}
.common-main .common-wrapper{width:100%;max-width:100%;padding:0;}
.common-main{padding:0;}
.kche-wrap-width{max-width:100%;}
.common-main article img{width:100%;}
.common-des{padding:0 4.5%;margin-bottom:20px !important}
.about-main{background:#fff;}
.about1 .list img{width: auto;}
.about1 .box{margin:0 auto;background:#FFFFFF;padding:3% 0;margin-bottom:40px}
.about1 .list{display:flex;flex-wrap:wrap;justify-content:space-between}
.about1 .list li{list-style:none;width:24%;text-align:center}
.about1 .list li .num{font-size:38px;font-weight:600;line-height:1;margin:15px 0}
.about1 .list li .num span{font-size:var(--fontsize48);margin-right:5px}
.about2{position:relative;z-index:1;color:#FFFFFF}
.about2::before{content:"";position:absolute;left:50%;transform:translateX(-50%);top:0;width:100vw;max-width:1920px;height:100%;background-color:#0b1b2b;z-index:-1}
.about2 .page-title{color:#FFFFFF}
.about2 .list{margin-top:40px;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start}
.about2 .list li{width:28%;text-align:center;list-style:none}
.about2 .list li:hover img{transform:scale(.95)}
.about2 .list li img{transition:all .2s linear;width: auto;}
.about2 .list li .p1{font-size:var(--fontsize24);margin:30px 0 10px;font-weight:600}
.about3 .page-title{text-align:left}
.about3 .about3swipertop{margin-top:20px}
.about3 .about3swipertop .swiper-slide{display:flex;flex-wrap:wrap;justify-content:space-between}
.about3 .about3swipertop .swiper-slide .left{width:53%;padding-right:5%}
.about3 .about3swipertop .swiper-slide .left .title{color:var(--color);font-size:60px;font-weight:600}
.about3 .about3swipertop .swiper-slide .left ul{color:#666666;padding-left:20px}
.about3 .about3swipertop .swiper-slide .left ul li{list-style:disc}
.about3 .about3swipertop .swiper-slide .right{flex:1}
.about3 .about3swipertop .swiper-slide .right img{width:100%}
.about3 .about3swiperbottom{margin-top:3em;padding-top:20px}
@media (min-width:769px){.about3 .about3swiperbottom .swiper-wrapper{justify-content: center;}}
.about3 .about3swiperbottom .swiper-slide{font-size:var(--fontsize30);color:#d4d5d8;border-top:3px solid #e2e1e1;padding-top:20px;text-align:center;cursor:pointer;position:relative}
.about3 .about3swiperbottom .swiper-slide::after{content:"";position:absolute;left:50%;transform:translateX(-50%);top:-8px;width:100px;height:0;background:var(--color);z-index:1;transition:all .2s linear}
.about3 .about3swiperbottom .swiper-slide.swiper-slide-thumb-active{color:var(--color)}
.about3 .about3swiperbottom .swiper-slide.swiper-slide-thumb-active::after{height:14px}
@media (max-width:1280px){.about1 .list li{width: 48%;}
.about1 .list li .num span{font-size:var(--fontsize38)}
.about2 .list li img{height:80px}
.about3 .about3swipertop .swiper-slide .left .title{font-size:var(--fontsize40)}}
.home-footintro{padding:5% 0;text-align:center;background:url(https://css02.v15cdn.com/m434/imgs/cap.webp) no-repeat bottom;background-size:cover}
.home-footintro .home-title{margin-bottom:10px;text-transform:inherit}
.home-footintro .home-more{margin-top:3em;border-radius:30px;text-transform:inherit}
@media (max-width:500px){
.home-footintro{padding:30px 0 40px}
.home-footintro .home-more{margin-top:1em}}
.page-title {text-align: center;font-size: var(--fontsize36);font-weight: 600;color: var(--fontcolor);line-height: 1.4;}
 .about-us-desc{text-align:center;font-weight:600;margin-bottom:10px}
.about-us-title{font-weight:900;font-size:30px;margin-top:2%}
.about-us-line{width:100px;height:2px;background:var(--color);margin:20px auto 0}
.kche-t76{text-align:left !important}
.kche-t76 a{border-radius:30px !important}
.about-us-bg{padding:2% 0;position:relative;z-index:0}
.about-us-bg::before{content:'';width:100vw;max-width:1920px;height:100%;display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1;background:#e9eaee}
.about-us-tabs{margin:2% 0;display:flex;align-items:center;justify-content:center}
.about-us-tabs span a{background:#093389;color:#fff;border-radius:30px;padding:10px 20px;margin:0 10px;display:block;}
@media (max-width:768px){.about1 .box{transform: initial;margin-bottom:20px;}}
@media (max-width:550px){.about2 .list li{width:100%;margin:10px 0;}
.about2 .list li .p1{margin-top:10px;}
.about3 .about3swipertop .swiper-slide .left{width:100%;padding-right:0;margin-bottom:10px;}
.about3 .about3swipertop .swiper-slide .right{width:100%;flex:inherit}
.about3 .about3swiperbottom .swiper-slide::after{width:75%;}
.about3 .about3swiperbottom{margin-top:10px;}
.about3 .about3swiperbottom .swiper-slide{font-size:24px;}
}
.iframe-container{position: relative;width:100%;height:0;padding-bottom: 56.25%;}
.iframe-container iframe{position:absolute;top:0;left: 0;width:100%;height:100%;min-height:inherit;}
.about1 .list li .num em{font-style:normal;font-weight:normal}
.about1 .list li .num span{font-size:38px;font-weight:900}
.about1 .list li .num em{font-size:20px}
.about1 .list li .text{font-size:22px}
@media (max-width:768px){.about1 .list li{margin:12px 0}
.about1 .list li .num{font-size:28px;margin:8px 0}
.about1 .list li .num span{font-size:28px;}
.about1 .list li .num em{font-size:var(--fontsize15)}
.about1 .list li .text{font-size:var(--fontsize14)}
.about1 .list img{width:60px}}
.about-us-tabs span{margin:0 20px}
.kche-t107.wmkc-about-t107 .kche-t107-r-img img{border:none;}
.kche-t225.wmkc-t225-bg{position:relative;padding:3% 0;}
.kche-t225.wmkc-t225-bg:before{content:'';width:100vw;height:100%;top:0;position:absolute;left:50%;transform:translateX(-50%);display:block;background:#111;z-index:1;}
.kche-t225.wmkc-t225-bg>*{position:relative;z-index:2;}
.global-wrap{padding-top:4%;padding-bottom:0}
.global-wrap .kche-t225.wmkc-t225-bg:before{background:#20232c}
.global-wrap .kche-bg-black{background-color:#20232c !important}
.global-wrap .kche-t107 .kche-t107-title {font-size:30px !important}
.about-us-bg h2{font-size:30px;margin-bottom:10px}
.about-us-bg .kche-t76 a{display:none !important}
.about-us-bg .kche-t212 .kche-t212-line{border-top:2px dashed #ccc !important}
@media(min-width:769px){.global-wrap .kche-t107 .kche-t107-l-text,.global-wrap .kche-t107 .kche-t107-r-img{width: 50%}
.about-us-bg .kche-t114 .kche-t114-img{width:30%}
.about-us-bg .kche-t114 .kche-t114-info{width:65%}
.about-us-bg .kche-t107 .kche-t107-l-text{width:65%}
.about-us-bg .kche-t107 .kche-t107-r-img{width:35%}
}
@media (max-width:500px){.about3 .page-title span {font-size:28px!important}
.about3 .about3swipertop .swiper-slide .left ul li{line-height:1.5;font-size:var(--fontsize14)}
.about3 .about3swipertop .swiper-slide .left{flex:1;margin-bottom: auto;}
.about3 .about3swipertop .swiper-slide{height:auto;flex-direction: column;}
.about3 .about3swipertop .swiper-slide .right{margin-top: 10px;}}

.kche-t114.wmkc-aboutus-t114 .kche-t114-des,.kche-t107.wmkc-aboutus-t107 .kche-t107-des{text-align: justify;color:var(--fontcolor)}
@media (min-width:1025px){.kche-t114.wmkc-aboutus-t114 .kche-t114-content,.kche-t107.wmkc-aboutus-t107 .kche-t107-content{padding:0 70px;justify-content: space-between;}
.kche-t114.wmkc-aboutus-t114 .kche-t114-info{padding-right:0;margin-left:0;}
.kche-t107.wmkc-aboutus-t107 .kche-t107-l-text{padding-left:0;padding-right:0;}
.about-us-bg .kche-t114.wmkc-aboutus-t114 .kche-t114-img{width:35%;}
.about-us-bg .kche-t114.wmkc-aboutus-t114 .kche-t114-info{width:60%;}
.about-us-bg .kche-t107.wmkc-aboutus-t107 .kche-t107-r-img{width:35%;}
.about-us-bg .kche-t107.wmkc-aboutus-t107 .kche-t107-l-text{width:60%;}}
@media (max-width:768px){.kche-t107 .kche-t107-content{flex-direction: column-reverse;}
.kche-t107.wmkc-aboutus-t107 .kche-t107-l-text{margin:20px 0 0;}}
.content-part .btns{display:flex;align-items:center;justify-content:center;flex-wrap:wrap}
.content-part{padding:3% 0}
.content-part h2,.content-part strong{text-transform:initial;font-size:27px}
.content-part  .btns span{padding:5px 40px;border-radius:30px;background:#093389;color:#fff;margin:2%;font-size:22px}
@media (max-width:1024px){.content-part{padding:30px 0}
.content-part h2,.content-part strong{font-size:24px}
.content-part  .btns span{padding:5px 30px;font-size:20px}}
@media (max-width:768px){.content-part{padding:20px 0}
.content-part h2,.content-part strong{font-size:22px}
.content-part h2 br{display:none}
.content-part .btns span{padding:5px 20px;font-size:17px;margin-top:15px}}